
/*/////////////////////////////

���B���b�W�̒���

////////////////////////////*/

#about_content{
	width:767px;
	height:442px;
	position : relative;
	overflow : hidden;
    margin-bottom: 20px;
}

.pagetop{
    text-align: right;
}



#about_menu ul li#menu1{/*dinner*/
	position:absolute;
	top:5px;
	right:-10px;
}
#about_menu ul li#menu2{/*new style*/
	position:absolute;
	top:50px;
	right:140px;
}
#about_menu ul li#menu3{/*harvest*/
	position:absolute;
	top:105px;
	right:15px;
}
#about_menu ul li#menu4{/*egs*/
	position:absolute;
	top:120px;
	right:120px;
}
#about_menu ul li#menu5{/*QK*/
	position:absolute;
	top:210px;
	right:-40px;
}
#about_menu ul li#menu6{/*hongkong*/
	position:absolute;
	top:362px;
	left:10px;
}
#about_menu ul li#menu7{/*titicaca*/
	position:absolute;
	top:362px;
    left:90px;
}
#about_menu ul li#menu8{/*online*/
	position:absolute;
	top:362px;
    left:170px;
}

#about_menu ul li#menu9{/*titicaca*/
    position:absolute;
    top:175px;
    right:130px;
}
#about_menu ul li#menu10{/*online*/
    position:absolute;
    top:300px;
    right:60px;
}


#about_main{
	/*position:relative;*/
	width:767px;
	/*height:auto;*/
	/*left:0px;*/
	/*overflow: scroll;*/
	/*overflow: auto; */
	background-color: #FFFFFF;
}

#about_main_cont{
	/*position:absolute;*/
	width:767px;
}
#about_p_left{
	width:285px;
	height:345px;
	float:left;
}
#about_t_right{
	float:right;
	width:165px;
	margin:15px 0 0 10px;
}


#about_p_right{
    width:437px;
    height:320px;
    float:right;
}

#about_t_left{
    float:left;
    width:330px;
    margin:25px 0 0 0;

}


#about_t_left strong{
    color: #888b0e;
   font-size: 120%;

}


#about_gif{
	position:absolute;
	width:460px;
	top:256px;
}

.about_freinds{
    margin-bottom: 20px;

}

.about_freinds .line{
    height:3px;

}

.about_freinds .line img{
   height:3px;
    vertical-align:top;

}


.gyotai_link{
	float:right;
}

a.gyotai_button{
	/*background:url(img/button.gif);*/
	display:block;
	color:#004a87;
	font-weight:bold;
	height:44px;
	line-height:44px;
	margin-bottom:14px;
	text-align:right;
	text-decoration:underline;
	width:300px;
}

a:link.gyotai_button {
	text-decoration:underline;
}
a:hover.gyotai_button{
	text-decoration:underline;
	color:#ff3300;
}

.gyotai_dinner{
	float:right;
	background:url(../images/icon_dinner.gif) no-repeat 15px 14px;
	text-indent:33px;
	display:block;
}
.gyotai_ns{
	float:right;
	background:url(../images/icon_ns.gif) no-repeat 15px 14px;
	text-indent:33px;
	display:block;
}
.gyotai_hervest{
	float:right;
	background:url(../images/icon_hervest.gif) no-repeat 15px 14px;
	text-indent:33px;
	display:block;
}
.gyotai_egs{
	float:right;
	background:url(../images/icon_egs.gif) no-repeat 15px 14px;
	text-indent:33px;
	display:block;
}
.gyotai_qk{
	float:right;
	background:url(../images/icon_qk.gif) no-repeat 15px 14px;
	text-indent:33px;
	display:block;
}

.gyotai_hc{
    float:right;
    background:url(../images/icon_hc.gif) no-repeat 15px 14px;
    text-indent:33px;
    display:block;
}

.gyotai_vvo{
    float:right;
    background:url(../images/icon_vvo.gif) no-repeat 15px 14px;
    text-indent:33px;
    display:block;
}
